/* ------------------------------------ ABOUT WHO ARE SECTION CSS START ------------------------------------ */
.breadcumbs {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  color: #ed2230;
  padding: 75px 0 30px;
}

.breadcumbs p,
.breadcumbs a {
  font-family: Josefin Sans;
  font-weight: 600;
  font-size: 20px;
  line-height: 20px;
  letter-spacing: 0;
  color: #ed2230;
}

.about-who-are .section-heading {
  margin-bottom: 24px;
  text-align: center;
}

section.about-who-are {
  padding: 0 0 100px;
}

.seciton-text-content p {
  font-family: "Josefin Sans", sans-serif;
  text-align: center;
  font-weight: 400;
  font-size: 18px;
  line-height: 23px;
  letter-spacing: 0;
  color: #333333;
}

.p--for-spacing {
  margin: 20px 0;
}

.who-banner-image {
  margin: 35px 0 0 0;
  position: relative;
  padding-bottom: 42.9%;
}

.banner-image-inner {
  border-radius: 12px;
  position: absolute;
  inset: 0;
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

@media screen and (max-width: 1024px) {
  .breadcumbs {
    padding: 50px 0 25px;
  }

  section.about-who-are {
    padding: 0 0 70px;
  }
}

@media screen and (max-width: 767px) {
  .seciton-text-content p {
    font-size: 16px;
    line-height: 22px;
  }

  section.about-who-are {
    padding: 0 0 50px;
  }

  .p--for-spacing {
    margin: 16px 0;
  }

  .breadcumbs {
    padding: 50px 0 25px;
  }
}

/* ------------------------------------ ABOUT WHO ARE SECTION CSS END ------------------------------------ */

/* ------------------------------------ OUR PHILOSOPHY CSS START ------------------------------------ */
.our-philosophy {
  background-image: url(../images/philosophy-bg-image.jpg);
  padding: 75px 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.outer-philosophy {
  display: flex;
  align-items: start;
  justify-content: space-between;
  gap: 20px;
}

.our-philosophy .section-heading {
  max-width: 442px;
  width: 100%;
  margin-left: 0;
}

.our-philosophy .inner-philosophy {
  max-width: 884px;
  width: 100%;
}

p.philosophy-paragrph {
  font-family: Josefin Sans;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  letter-spacing: 0;
  color: #333333;
}

h4.philosophy-title {
  font-family: "Josefin Sans", sans-serif;
  font-weight: 600;
  line-height: 20px;
  margin-top: 30px;
  letter-spacing: 0;
  font-size: 20px;
  color: #333333;
}

h3.philosophy-list-text {
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 8px;
  font-family: "Josefin Sans", sans-serif;
  font-weight: 700;
  font-size: 18px;
  line-height: 30px;
  letter-spacing: 0;
  color: #333333;
  margin: 20px 0 27px -3px;
}

.top-icon-philosophy {
  margin-top: 30px;
}

@media screen and (max-width: 1200px) {
  .outer-philosophy {
    align-items: center;
    flex-direction: column;
    gap: 15px;
  }

  h4.philosophy-title {
    margin-top: 20px;
  }

  h3.philosophy-list-text {
    margin: 20px 0 20px;
  }

  .our-philosophy .section-heading {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }
}

@media screen and (max-width: 1024px) {
  .our-philosophy {
    padding: 70px 0;
  }
}

@media screen and (max-width: 767px) {
  .our-philosophy {
    padding: 50px 0;
  }

  .outer-philosophy {
    gap: 0;
  }
}

/* ------------------------------------ OUR PHILOSOPHY CSS END ------------------------------------ */

/* ------------------------------------ WHAT WE DO SECTION CSS START ------------------------------------ */
.what-we-do {
  padding: 200px 0 100px;
  position: relative;
}

.what-we-do .container {
  padding: 0 16px 0 21px;
}

.what-we-do .section-sub-heading {
  font-family: Josefin Sans;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  letter-spacing: 0;
  color: #333;
  margin-top: 15px;
}

.what-we-image {
  max-width: calc(100% - 49.6%);
  position: absolute;
  top: 100px;
  left: 0;
}

.main-grid-block {
  display: flex;
  gap: 10px;
  align-items: center;
  justify-content: space-between;
  background-image: url(../images/white-bg.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 10px;
  padding: 71px 41px 65px 50px;
}

.common-content-empty {
  max-width: 600px;
  width: 100%;
  overflow: hidden;
}

.what-slider-images {
  max-width: 200px;
  border-radius: 10px;
}

.what-slide-outer {
  display: flex;
  gap: 20px;
  justify-content: start;
  align-items: center;
  padding-bottom: 56px;
}

.what-we-swiper {
  margin-top: 30px;
  position: relative;
}

.main-grid-block .swiper-pagination {
  position: absolute;
  top: auto;
  bottom: 0 !important;
  max-width: 600px;
  margin-right: 0;
  text-align: left;
  margin-left: auto !important;
}

.slide-content h2 {
  font-family: Josefin Sans;
  font-weight: 700;
  font-size: 22px;
  line-height: 22px;
  letter-spacing: 0;
  color: #ed2230;
}

.slide-content p {
  margin-top: 15px;
  font-family: Josefin Sans;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0;
  color: #333;
}

.main-grid-block span.swiper-pagination-bullet {
  font-family: Josefin Sans;
  font-weight: 600;
  font-size: 18px;
  line-height: 13px;
  background: transparent;
  letter-spacing: 0;
  color: #333;
  margin: 0 20px 0 0 !important;
  opacity: 1;
}

.main-grid-block span.swiper-pagination-bullet.swiper-pagination-bullet-active {
  color: #ed2230;
}

@media screen and (max-width: 1400px) {
  .what-we-do .container {
    padding: 0 15px;
  }

  img.what-we-image {
    max-width: calc(50% - 40px);
    top: 50%;
    transform: translateY(-50%);
  }

  .what-we-do {
    padding: 100px 0 100px;
  }

  .what-slider-images {
    max-width: 130px;
  }

  .main-grid-block {
    padding: 70px 30px;
  }
}

@media screen and (max-width: 1024px) {
  .what-we-do {
    padding: 70px 0;
  }
}

@media screen and (max-width: 1023px) {
  .main-grid-block {
    flex-direction: column;
  }

  img.what-we-image {
    max-width: 70%;
    display: block;
    transform: none;
    border-radius: 10px;
    position: static;
    margin: 0 auto -30px;
  }

  .common-content-empty {
    max-width: 100%;
  }

  .what-slide-outer {
    padding-bottom: 40px;
  }

  .main-grid-block {
    padding: 50px 30px 30px;
  }

  .what-we-do {
    padding: 50px 0 50px;
  }

  .what-we-swiper {
    margin-top: 15px;
  }

  .what-slider-images {
    max-width: 90px;
  }

  .slide-content p {
    margin-top: 5px;
  }

  .what-slide-outer {
    gap: 10px;
  }
}

@media screen and (max-width: 767px) {
  .slide-content p {
    font-size: 14px;
    line-height: 1.2;
  }

  .slide-content h2 {
    font-size: 16px;
    line-height: 1.3;
  }

  .what-slider-images {
    max-width: 80px;
  }

  span.swiper-pagination-bullet {
    font-size: 16px;
    margin: 0 7px !important;
  }

  .what-we-do .section-sub-heading {
    font-size: 16px;
    line-height: 20px;
  }
}

/* ------------------------------------ WHAT WE DO SECTION CSS END ------------------------------------ */

/* ------------------------------------ WHY CLIENTS CHOOSE US SECTION CSS START ------------------------------------ */
.why-client-choose {
  padding: 0 0 100px;
}

.why-client-choose .section-heading {
  margin-bottom: 50px;
  text-align: center;
}

.each-single-box {
  box-shadow: 0px 0px 45px 0px #00000012;
  background: white;
  border-radius: 10px;
  padding: 30px 29px 30px 30px;
}

.each-single-box .top-choose-image {
  height: 81px;
}

.choose-options-boxes {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 32px;
}

.each-single-box h3 {
  font-family: Josefin Sans;
  font-weight: 700;
  font-size: 22px;
  line-height: 20px;
  letter-spacing: 0;
  color: #333333;
  margin: 28px 0 15px;
}

.each-single-box p {
  font-family: Josefin Sans;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0;
  color: #333;
}

@media screen and (max-width: 1024px) {
  .why-client-choose {
    padding: 0 0 70px;
  }

  .choose-options-boxes {
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
  }

  .each-single-box h3 {
    margin: 20px 0 5px;
  }
}

@media screen and (max-width: 767px) {
  .choose-options-boxes {
    grid-template-columns: repeat(1, 1fr);
  }

  .why-client-choose {
    padding: 0 0 50px;
  }

  .each-single-box {
    padding: 20px;
  }
}

/* ------------------------------------ WHY CLIENTS CHOOSE US SECTION CSS END ------------------------------------ */

/* ------------------------------------ PURPOSE SECTION CSS START ------------------------------------ */
.purpose-section {
  background: url(../images/purpose-bg-image.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  padding: 75px 0;
}

.purpose-section .section-title {
  text-align: center;
  margin-bottom: 50px;
}

.purpose-section .section-title h2.primary-heading {
  text-transform: math-auto;
}

.purpose-section .cards .card {
  width: 100%;
  max-width: 950px;
  background: #fff;
  border-radius: 10px;
  border: 1px solid #e5e5e5;
  padding: 30px;
}

.purpose-section .cards .card:nth-child(2) {
  margin: 30px 0 30px auto;
}

.purpose-section .cards span {
  color: #ed2230;
  letter-spacing: 0;
  font-size: 20px;
  line-height: 20px;
  font-weight: 500;
  font-family: "Josefin Sans", sans-serif;
}

.purpose-section .cards h3 {
  color: #333333;
  letter-spacing: 0;
  font-size: 48px;
  line-height: 48px;
  font-weight: 600;
  font-family: "Josefin Sans", sans-serif;
  margin: 6px 0 18px 0;
}

.purpose-section .cards p {
  color: #333333;
  letter-spacing: 0;
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  font-family: "Josefin Sans", sans-serif;
}

@media screen and (max-width: 1230px) {
  .purpose-section .cards .card {
    max-width: 750px;
  }
}

@media screen and (max-width: 1024px) {
  .purpose-section {
    padding: 70px 0;
  }

  .purpose-section .section-title {
    margin-bottom: 30px;
  }

  .purpose-section .cards .card:nth-child(2) {
    margin: 15px 0 15px auto;
  }

  .purpose-section .cards h3 {
    font-size: 40px;
    line-height: 40px;
    margin: 6px 0 14px 0;
  }
}

@media screen and (max-width: 991px) {
  .purpose-section .cards .card {
    max-width: 600px;
    padding: 20px;
  }
}

@media screen and (max-width: 767px) {
  .purpose-section {
    padding: 50px 0;
  }

  .purpose-section .cards .card {
    padding: 15px;
  }

  .purpose-section .cards h3 {
    font-size: 30px;
    line-height: 30px;
    margin: 6px 0 10px 0;
  }

  .purpose-section .cards p {
    line-height: 24px;
  }
}

/* ------------------------------------ PURPOSE SECTION CSS END ------------------------------------ */
